<div class="radial-menu">
    <ul class="radial-menu__menu-list">
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="bold" title="Bold" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Bold
            </h6>
            <p class="radial-menu__menu-content-description">
              Make text bold
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="italic" title="Italic" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Italic
            </h6>
            <p class="radial-menu__menu-content-description">
              Make text italic
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="underline" title="Underline" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Underline
            </h6>
            <p class="radial-menu__menu-content-description">
              Underline text
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="align-left" title="Align left" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Text Alignment
            </h6>
            <p class="radial-menu__menu-content-description">
              Set text alignment
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="list-rich" title="Bulleted List" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Bulleted List
            </h6>
            <p class="radial-menu__menu-content-description">
              Add a bulleted list
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="list" title="Numbered List" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Numbered List
            </h6>
            <p class="radial-menu__menu-content-description">
              Add a numbered list
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="header" title="Heading" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Heading
            </h6>
            <p class="radial-menu__menu-content-description">
              Add a heading
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="double-quote-serif-right" title="Blockquote" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Blockquote
            </h6>
            <p class="radial-menu__menu-content-description">
              Add a blockquote
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="link-intact" title="Hyperlink" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Hyperlink
            </h6>
            <p class="radial-menu__menu-content-description">
              Add a link to something
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="image" title="Image" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Image
            </h6>
            <p class="radial-menu__menu-content-description">
              Add an image
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item" style="display: none;">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="paperclip" title="Attach File" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Attach File
            </h6>
            <p class="radial-menu__menu-content-description">
              Attach a file
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item" style="display: none;">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="code" title="Code" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Code
            </h6>
            <p class="radial-menu__menu-content-description">
              Add some HTML
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item" style="display: none;">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="eyedropper" title="Font Color" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Font Color
            </h6>
            <p class="radial-menu__menu-content-description">
              Set font color
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item" style="display: none;">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="droplet" title="Highlight Color" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              Highlight Color
            </h6>
            <p class="radial-menu__menu-content-description">
              Set font color
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
  
      <li class="radial-menu__menu-item" style="display: none;">
        <div class="radial-menu__menu-link-bg"></div>
        <div class="radial-menu__menu-icon">
          <span class="oi" data-glyph="ellipses" title="More" aria-hidden="true"></span>
        </div>
        <div class="radial-menu__menu-content">
          <div class="radial-menu__menu-content-wrapper">
            <h6 class="radial-menu__menu-content-title">
              More
            </h6>
            <p class="radial-menu__menu-content-description">
              Add more things
            </p>
          </div>
        </div>
        <a href="javascript:void(0);" class="radial-menu__menu-link"></a>
      </li>
    </ul>
    <div class="radial-menu__label">
      Menu
    </div>
  </div>
  
  <div class="menu-items-select">
    <!--<label class="menu-items-select__label" for="menu-items-to-show">Menu items</label>-->
    <!--<select class="menu-items-select__select" name="menu-items-to-show" id="menu-items-to-show">
      <option value="3">Three</option>
      <option value="4">Four</option>
      <option value="5">Five</option>
      <option value="6">Six</option>
      <option value="7">Seven</option>
      <option value="8">Eight</option>
      <option value="9">Nine</option>
      <option value="10" selected>Ten</option>
      <option value="11">Eleven</option>
      <option value="12">Twelve</option>
      <option value="13">Thirteen</option>
      <option value="14">Fourteen</option>
      <option value="15">Fifteen</option>
    </select>-->
  </div>
  
  <!--<div class="right-click-prompt">
    <p class="right-click-prompt__label">
      Right click and drag
    </p>
  </div>-->